@font-face {
    font-family: 'Vourla Narrow Basic';
    src: url('../fonts/Vourla-NarrowBasic.woff2') format('woff2'),
        url('../fonts/Vourla-NarrowBasic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vourla Narrow Outline';
    src: url('../fonts/Vourla-NarrowOutline.woff2') format('woff2'),
        url('../fonts/Vourla-NarrowOutline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Regular.woff2') format('woff2'),
        url('../fonts/Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Medium.woff2') format('woff2'),
        url('../fonts/Graphik-Medium.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}


.red{ background: #c23b33; }
.color-red{ color: #c23b33 !important; }

.teal{ background: #006271; }
.gray{ background: #d7d2cb; }
.black{ background: #000; }

body{ background: #d7d2cb; font-family: 'Graphik'; }



h1,h2,.h1,.h2, footer h3{
font-family: 'Vourla Narrow Basic';
}

h1 small{ font-size: 50%; }

h3,.h3,h4,.h4{
    font-family: 'Vourla Narrow Outline';
}


/*

Max content widths

*/

.size-auto, 

.size-full,

.size-large,

.size-medium,

.size-thumbnail {

	max-width: 100%;

	height: auto

}



/*

Header logo

If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):



#site-title a {

  display: inline-block;

	padding-left 60px;

  background: url(../img/logo.png) 0 0 no-repeat;

}

*/



/*

Main content

*/



#content article {

  margin-bottom: 40px

}



.single .hentry{ margin-bottom: 60px !important; }



#content header {

  margin: 20px 0

}

#content section {

  margin-bottom: 20px

}

#content footer {

  padding-bottom: 20px

}



@media(max-width: 767px){

    .site-footer .pull-right{

        float: none !important;

    }

}



/*

Sidebar

*/



.sidebar {

  margin-top: 20px

}

.sidebar section {

  margin-bottom: 40px

}

.sidebar ul,

.sidebar ol {

  list-style-type: none;

  padding: 0

}

.sidebar li {

  margin: 10px 0

}



/*

Hide form placeholders on focus

*/



input:focus::-webkit-input-placeholder { color: transparent; }

input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */

input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

textarea:focus::-webkit-input-placeholder { color: transparent; }

textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */

textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 



/*

Comments

*/



#respond {

  margin-top: 40px

}

ol.commentlist {

	counter-reset: li; /* Initiate a counter */

	padding: 0

}

ol.commentlist ul {

  padding: 0

}

ol.commentlist > li {

	position: relative;

	margin: 0 0 20px 0;

	list-style: none /* Disable the normal item numbering */

}

ol.commentlist > li:before {

  content: "Thread " counter(li); /* Use the counter as content */

  counter-increment: li; /* Increment the counter by 1 */

  position:absolute;  

  top: 0;

  right: 0;

  border-bottom: 1px solid #ddd;

  border-left: 1px solid #ddd;

  border-bottom-left-radius: 4px;

  padding: 5px 20px 5px 10px;

  color: #999

}

ol.commentlist li ol,

ol.commentlist li ul {

  list-style-type: none;

  margin: 0

}



.commentlist li li {

  background: #f8f8f8;

}

.commentlist li li li {

  background: #fff

}

.commentlist li li li li {

  background: #f8f8f8

}

.commentlist li li li li li li {

  background: #fff

}

.commentlist li {

  padding: 20px

}

.commentlist ul li {

  margin-top: 20px;

  margin-bottom: 0

}

.reply p {

  margin: 0

}



/*

Site footer

*/



.site-footer {

  padding: 0 0 15px 0;

}



.site-footer h3{ margin-top: 40px !important; }



.site-footer ul,

.site-footer ol {

  list-style-type: none;

  padding: 0

}

.site-footer li {

  margin: 10px 0

}

.site-sub-footer p {
  text-align: center;
}

.flex-wrapper{ display: flex; }

.header-wrapper{ width: 20%; display: flex; }

.content-wrapper{ width: 80%; padding-right: 15px; }

@media(min-width: 981px ) AND (max-width: 1400px){
    .header-wrapper{ width: 25%; display: flex; }

.content-wrapper{ width: 75%; }
}



.slideshow{  background: #333; }



.container{ max-width: 100%; }



.details, .intro{ width: 100%; float: right; display: table; vertical-align: middle;}

.details{ color: #000; padding: 40px 0; font-weight: bold; border-bottom: 5px double #006271 !important; }
.details a{ color: #000 !important; }
.details h4{ font-family: 'Vourla Narrow Basic'; color: #c23b33; }

.intro{ background: #f9f9f9; background-image: url('../i/watermark.png'); background-repeat: no-repeat; background-position: 50% 100%; padding: 30px; }

.intro img{ width: 90%; max-width: 100%; margin-top: 0px; margin-bottom: 20px; }

.intro .btn{ color: #333; font-size: 20px; font-family: 'Avenir', sans-serif; text-transform: uppercase; border: 1px solid #333; border-radius: 0; margin-top: 20px; transition: all 0.3s;}

.intro .btn:hover{ background: #333; color: #fff; }





.details ul{ padding: 0px; width: 80%; text-align: left; display: inline-block; margin: 0px; }

.details ul li{ list-style-type: none;  margin-bottom: 3px; }

.details ul li:last-child{ margin-bottom: 0px; }

.details ul li span{ display: inline-block; float: right; }

.details h4{ margin-bottom: 5px; margin-top: 25px; }



.social .fa{ font-size: 16px; width: 32px; line-height: 32px; margin: 0 5px; transition: all 0.3s; border-radius: 999px; border: 1px solid #fff;}

.social:hover{ border: none !important; }

.social:hover .fa{ background: #fff; color: #000;}

a.social{ color: #fff; text-align: center; border: none !important; }



.social-container{ text-align: center; margin-top: 20px; }



.details a{ color: #fff; text-decoration: none !important; display: inline; }

.details a:hover{ border-color: #fff; cursor: pointer; }

.details h4:first-child{ margin-top: 0px; }





.vertmid{ display: table-cell; vertical-align: middle; }



.right-side{ width: 25%; float: right; margin-top: -800px; z-index: 99999; position: relative;}

.events{ width: 100%; float: left; }

.events-side{ width: 25%; float: left; color: #fff; background: rgba(0, 0, 0, 0) repeating-linear-gradient(45deg, #d5d5d5, #d5d5d5 1px, #fff 1px, #fff 3px) repeat scroll 0 0 / 4px 4px; height: 808px; overflow: hidden; border-left: 1px dotted #f72e5f;

}

.events-side a{ color: #333 !important; text-decoration: none !important; transition: background 0.2s; background: #555; }

.events-side a .side-event{ transition: background 0.2s; }

.events-side a:hover .side-event{ background: #fff !important; }

.events .col-md-4{ padding: 30px; }





/*.events .feature, .events .daily-event, .events a .col-md-4 img{ filter: grayscale(100%); transition: all 0.2s; }

.events .feature:hover, .events .daily-event:hover, .events a:hover .col-md-4 img{ filter: grayscale(0%); } */

.events a{ color: #333; }

.events a div{ color: #f1f1f1; background-size: cover !important; background-position: 50% !important; position: relative; }



.events .col-md-4 img{ width: 100%; }



.events .date{ text-transform: uppercase; display: block; position: absolute; top: 0; width: 100%; padding: 10px 15px 5px;;
font-size: 32px; line-height: 29px; font-family: 'Vourla Narrow Outline',sans-serif; font-weight: 500;text-align: center;
}

.events .title{ display: block; width: 100%; position: absolute; font-weight: bold; font-size: 24px; padding: 10px 0; bottom: 0; text-align: center; background: rgba(255,255,255,0.75); color: #000;   }

.events .date hr{ z-index: 1; position: absolute; width: 100%; left: 0; top: 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; height: 3px;  }
.events .date span{ display: inline-block; padding: 0 10px; position: relative; z-index: 2; }

.drink .date, .drink .date span{ background: #006271; }
.food .date, .food .date span{ background: #c23b33; }
.other .date, .other .date span{ background: #000; }




.events-intro{ padding: 30px 0;}

.events-intro .lead{ margin-bottom: 0px; }

.events-intro h2{ margin-top: 0px; }



.lead h2{ margin-top: 0px; }
.lead{ font-weight: bold; font-size: 19px; }


/*Lunch Specials */

.daily-event{ padding: 0px !important; font-family: 'Avenir', sans-serif; text-transform: uppercase; }

.daily-event .offer{ display: none; background-size: cover; background-repeat: no-repeat; color: #fff; font-size: 24px; height: 430px;}


.daily-event .price, .event h3{ font-size: 34px; background: rgba(0,0,0,0.8); padding: 7px; line-height: 60px; display: inline; box-decoration-break: clone; }

.daily-event .highlight, .event .highlight{  background: rgba(0,0,0,0.8); padding: 0 7px; line-height: 36px; }



.mon .monday{ display: block; background-image: url('../i/specials/monday.jpg'); padding: 30px; }

.tue .tuesday{ display: block; background-image: url('../i/specials/tuesday.jpg'); padding: 30px;  }

.wed .wednesday{ display: block; background-image: url('../i/specials/wednesday.jpg'); padding: 30px;  }

.thu .thursday{ display: block; background-image: url('../i/specials/thursday-saturday.jpg'); padding: 30px;  }

.fri .friday{ display: block; background-image: url('../i/specials/friday.jpg'); padding: 30px;  }

.sat .saturday{ display: block; background-image: url('../i/specials/thursday-saturday.jpg'); padding: 30px;  }

.sun .sunday{ display: block; background-image: url('../i/lunch-special.jpg'); padding: 30px;  }

.sun .sunday-drinks{ display: block; background-image: url('../i/specials/saturday-sunday-drinks.jpg'); padding: 30px;  }

.thu .thursday-drinks{ display: block; background-image: url('../i/specials/thursday-drinks.jpg'); padding: 30px;  }

.fri .friday-drinks{ display: block; background-image: url('../i/specials/friday-drinks.jpg'); padding: 30px;  }



.side-event{ padding: 20px 30px; border-bottom: 1px dotted #be223f; height: 161.6px; }

.side-event .date{ display: inline-block; border-bottom: 1px solid #333; text-transform: uppercase; font-size: 98%; }



/*Max res menu CSS */

.navbar{ background: none; border: 2px solid #006271; margin: 15px; border-radius: 15px; }

.navbar .container{ width: 100%; padding: 0px; }

.navbar-header{ width: 100%; padding: 30px; border-bottom: 5px double #006271 !important; margin-bottom: 5px; }

.navbar-default .navbar-nav{ width: 60%;  margin: 0 auto !important; float: none !important; }

.navbar-default .navbar-nav > li{ text-align: center; width: 100%;  }

.navbar-default .navbar-nav > li > a{ font-size: 18px; color: #006271; width: 100%; border-bottom: 2px solid #006271; font-family: 'Vourla Narrow Basic'; transition: color 0.3s; }

.navbar-default .navbar-nav > li > a:hover{ color: #be223f; }



.slideshow-content {



}



.padded-multiline span {

    background-color: rgba(0,0,0,0.75);

    color: #fff;

    display: inline;

    padding: 8px 8px 6px 8px;

    line-height: 64px;

    /* Needs prefixing */

    box-decoration-break: clone;

}

.padded-multiline em{ font-style: normal; color: #be223f; }



.newsletter{

    clear: both;

    padding: 40px 30px;

    font-family: 'Avenir', sans-serif; font-size: 24px; text-transform: uppercase; line-height: 48px;

    background: #fff;

    background-image: url('../i/watermark.png'); background-repeat: no-repeat; background-position: 70% 80%;

    border-bottom: 1px dotted #ccc;

    border-top: 1px dotted #ccc;

}



.newsletter .btn{ float: right; color: #333; border: 1px solid #333; border-radius: 0px; font-size: 24px; transition: all 0.3s; }

.newsletter .btn:hover{ background: #333; color: #fff; }



.home-content{ clear: both; }



.home-content .fa{}

.home-content .col-sm-6{ padding: 0 30px; }

.home-content .col-md-6 h3{ margin-top: 0px; overflow: hidden; }

.home-content .col-md-6 p{ overflow: hidden; }




.equalHeight{ border-right: 1px dotted #fff; display: flex; justify-content: center;

    flex-wrap: wrap;
    
    text-align: center;
    
    align-content: space-between;  }
.equalHeight:nth-child(4){ border-right: none !important; }

.btn, .btn-primary{ color: #c23b33; border: 2px solid #c23b33; font-weight: bold; border-radius: 0px; font-size: 18px; transition: all 0.3s; text-transform: uppercase; margin-top: 10px; background: none !important; padding-left: 20px; padding-right: 20px; }
.btn i{ margin-left: 10px; }

.btn:hover{ color: #fff; background: #c23b33 !important; }



.btn.light{ color: #fff; border-color: #fff; }

.btn.light:hover, #content .btn.light:hover{ color: #333 !important; background: #fff !important; }

.home-content .col-lg-3{

background: #006271; color: #fff;

}




.home-content article{ margin-bottom: 0px !important; }



.site-footer{ clear: both; }

.slideshow .more-link{ display: none; }



/* Breakpoints */



@media (min-width: 1140px) and (max-width: 1419px){

.events .col-md-4{ width: 50%; }

/*

    .events a:nth-child(2) .col-md-4, .events a:nth-child(3) .col-md-4, .events a:nth-child(7) .col-md-4, .events a:nth-child(6) .col-md-4{     background: repeating-linear-gradient(

            45deg,

            #d5d5d5,

            #d5d5d5 1px,

            #fff 1px,

            #fff 3px

    ) !important; }

    .events a:nth-child(4) .col-md-4,.events a:nth-child(5) .col-md-4, .events a:nth-child(8) .col-md-4{ background: none !important; }

*/

    .events-side{ height: 1212px; }

    .side-event{ height: 173.1px; }

}





.logo img{ width: 180px; }

.mobile-buttons{ display: none; }

.logo-mobile{ display: none; }

/* break to mobile here */



@media(max-width: 980px){

    .flex-wrapper{ display: block !important; }

    .fixed-bar{ width: 100% !important; background: #222 !important; }



    .header-wrapper{ height: auto !important; }



        .logo{ display: none; }
        .home-hero{
            margin: 30px auto 0;
        }

        .logo-mobile{ display: block !important; float: left; }
         .navbar{ border: none !important; margin: 0px !important; }
        .navbar-header{ padding: 0px; margin: 0px !important; position: fixed; height: 59px; border: none !important; background: #c23b33; }

        .mobile-buttons{ display: block; font-size: 20px; float: right;  }

        .mobile-buttons a{ border-left: 1px dotted #fff; }

        .mobile-buttons div{ padding: 0px !important; }

        .navbar-toggle:focus{ background: #111 !important; color: #fff !important; }

        .navbar-toggle{ border: none; text-transform: uppercase; margin: 0px; border-radius: 0px; padding: 15px; border-left: 1px dotted #fff; transition: all 0.3s; width: 80px; color: #fff !important; }

        .navbar-toggle:hover{ color: #111 !important; background: #fff !important; }

        .footer-wrap{ margin-right: 0px !important; }
        .site-footer{ padding-bottom: 0px !important; }

        .mobile-buttons a{ display: inline-block; padding: 15px; color: #fff; text-decoration: none !important; transition: all 0.3s;}

        .mobile-buttons a:hover{ background: #fff; color: #111; }



        .logo-mobile{ display: block; text-align: center; padding: 15px 15px 0; }

        .logo-mobile img{ width: 240px; }



        .navbar{ min-height: 59px; }



        #navbar{ border: none !important; position: fixed; top: 91px; width: 100%; background: #000; padding: 0px; margin: 0px;}

        #menu-main{ margin: 0px; }

        #navbar.in{ border-bottom: 1px dotted #fff; }







        .navbar-header {

            float: none;

        }

        .navbar-left,.navbar-right {

            float: none !important;

        }

        .navbar-toggle {

            display: inline-block;

        }

        .navbar-collapse {

            border-top: 1px solid transparent;

            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

        }

        .navbar-fixed-top {

            top: 0;

            border-width: 0 0 1px;

        }

        .navbar-collapse.collapse {

            display: none!important;

        }

        .navbar-nav {

            float: none!important;

            margin-top: 7.5px;

        }

        .navbar-nav>li {

            float: none;

        }

        .navbar-nav>li>a {

            padding-top: 10px;

            padding-bottom: 10px;

        }

        .collapse.in {

            display: block !important;

        }







    .header-wrapper{ width: 100%; position: relative; }

    .content-wrapper{ width: 100%; margin-top: 0px !important; padding-right: 0px !important; }



    .navbar{ margin-bottom: 0px; }



    .header-wrapper .details{ display: none; }





    .site-footer{ width: 100%; }



    #menu-item-119{ display: none; }

    .navbar-default .navbar-nav > li > a{
        color: #fff; border-bottom: 1px dotted #fff;
    }

}



@media(max-width: 689px){

    /*#menu-item-119{ display: block; }*/

    .nav-phone span{ display: none; }

    .nav-phone{ padding: 15px 20px !important; }

}







@media(max-width: 600px ){

    .mobile-buttons{ float: none; width: 100%; border-top: 1px dotted #fff; border-bottom: 1px dotted #fff; clear: both; border-left: none; }

    .mobile-buttons a{ text-align: center; border-left: none; }

    .navbar-toggle{ width: 30%; }

    .home-hero{ margin-top: 70px !important; }


    .navline-book{ width: 50%; }

    .nav-phone{ width: 20%; border-left: 1px dotted #fff !important; }



    .logo-mobile{ padding: 20px 15px 15px; width: 100%; }

    .navbar-header{ height: 132px; }

    #navbar{ top: 118px; z-index: 9999; }

    .content-wrapper{ margin-top: 73px; }

    .home .content-wrapper{ margin-top: 0px; }

    .slideshow-content{ display: none; }

  
    .navbar-default .navbar-nav{ width: 100% !important; }

}



@media(max-width: 980px){

    .events .col-md-4{ width: 50%; float: left; }



    .events-side{ height: 1212px; }

    .side-event{ height: 173.1px; }



    .logo{ float: left; }



/*

    .events a:nth-child(2) .col-md-4, .events a:nth-child(3) .col-md-4, .events a:nth-child(7) .col-md-4, .events a:nth-child(6) .col-md-4{     background: repeating-linear-gradient(

            45deg,

            #d5d5d5,

            #d5d5d5 1px,

            #fff 1px,

            #fff 3px

    ) !important; }

    .events a:nth-child(4) .col-md-4,.events a:nth-child(5) .col-md-4, .events a:nth-child(8) .col-md-4{ background: none !important; }



*/

}



@media(max-width: 909px){

    .events{ width: 100%; }

    .events-side{ display: none; }

    .slideshow, .slideshow .slide{  }

}



@media(max-width: 579px) {



    .events .col-md-4, .daily-event .offer {

        width: 100%;

        height: auto;

        min-height: 240px;

    }





    .events .col-md-4 img {

        width: 100%;

        float: left;

        clear: left;

        margin-bottom: 20px;

    }



    .events .col-md-4 h3 {

        margin-top: 28px;

    }



    .events .col-md-4 .date {

        float: left;

    }



    .events a .col-md-4.feature {

        background-size: cover !important;

        background-position: 50% !important;

    }



    .events a .col-md-4.feature .date {

        float: none;

    }



    .events .col-md-4 p{ overflow: hidden; }

    .events a .col-md-4{



    /* background: none; */

    }



    .feature{ padding: 60px 30px !important; }







}



@media(max-width: 830px){

    .newsletter{ text-align: center; background-position: 50%; line-height: 30px; }

    .newsletter .btn{ float: none; display: block; width: 280px; margin: 20px auto 0; }

}



.navbar .img-responsive{ margin: 0 auto !important; }



.slideshow-content{ background: #333333; color: #fff; font-size: 20px !important; padding: 20px 30px; text-align: center; position: absolute; width: 100%; bottom: 0;}

.slideshow-content a{ color: #fff; border-bottom: 1px dotted #fff; display: inline-block; margin-left: 20px; text-decoration: none !important; }



.site-footer{ color: #fff; }

.site-footer .col-sm-6{ padding: 0 30px; }

.site-footer h3{ margin-top: 0px; }

.footer-wrap{ 
    
    background:#000;
    padding-bottom: 40px; }



@media(min-width: 768px) and (max-width: 1199px){

    .site-footer .col-sm-6:nth-child(odd){clear: both;}

}







@media(max-width:767px){

    .feature-block{ font-size: 22px; padding: 60px 0; }

    .home .events a:nth-child(n+5){

        display: none !important;

    }





    .slideshow .more-link{ display: block; position: absolute; bottom: 0; z-index: 999; background: #fff; width: 48px; font-size: 28px; line-height: 48px; text-align: center; left: 50%; margin-left: -24px; border-top-left-radius: 5px; border-top-right-radius: 5px}



    html, .home, .home .slideshow, .home .cycle-slideshow, .home .slide{ height: 100%; min-height: 100%;}

    .home .slide{ height: 100%; background-position: 50%; background-size: cover; }

    .home .slideshow-content{display: none !important;}

    .home .slideshow{ margin-top: -50px !important; }



}



.event{padding: 0;}



@media(max-width: 767px){

    .event{ height: auto; min-height: 270px; width: 100%; }

    .daily-event .offer{ height: auto; min-height: 270px; border-bottom: none !important; }

    .burgers{ text-align: center; }
    .burgers img{ margin: 0 auto; }




    .events a:nth-child(odd) .event{

        background: repeating-linear-gradient(

                45deg,

                #d5d5d5,

                #d5d5d5 1px,

                #fff 1px,

                #fff 3px

        );



        -webkit-background-size: 4px 4px;

        -moz-background-size: 4px 4px;

        -o-background-size: 4px 4px;

        background-size: 4px 4px;

    }

}





@media(min-width: 1200px) {

    .events a:nth-child(8n+1) .event, .events a:nth-child(8n+3) .event, .events a:nth-child(8n+6) .event, .events a:nth-child(8n+8) .event {

        background: repeating-linear-gradient(

                45deg,

                #d5d5d5,

                #d5d5d5 1px,

                #fff 1px,

                #fff 3px

        );



        -webkit-background-size: 4px 4px;

        -moz-background-size: 4px 4px;

        -o-background-size: 4px 4px;

        background-size: 4px 4px;

    }

}



@media(min-width: 992px) and (max-width: 1199px) {

    .events a:nth-child(6n+1) .event, .events a:nth-child(6n+3) .event, .events a:nth-child(6n+5) .event {

        background: repeating-linear-gradient(

                45deg,

                #d5d5d5,

                #d5d5d5 1px,

                #fff 1px,

                #fff 3px

        );



        -webkit-background-size: 4px 4px;

        -moz-background-size: 4px 4px;

        -o-background-size: 4px 4px;

        background-size: 4px 4px;

    }



    .event {



    }





}



.booking-btn {

    border: 1px solid #fff !important;

    border-radius: 0;

    color: #333;

    font-family: "Avenir",sans-serif;

    font-size: 18px;

    margin-top:20px;

    text-transform: uppercase;

    transition: all 0.3s ease 0s;

    padding: 10px !important;

    display: inline-block !important;

}

#menu-item-3767 a{ color: #c23b33 !important; }



.site-footer .eventlist .date{ display: inline-block; }

.site-footer .eventlist p{ overflow: hidden; margin-bottom: 0px; }

.site-footer a{ color: #fff; }

.site-footer .social-container{ text-align: left !important; }

.site-footer .fa-ul{ margin-left: 21px; margin-top: 20px; }



.site-footer .hours strong{ display: inline-block; width: 80px; }



#modal{ width: 100%; height: 100%; text-align: center;  }





.modal-header{ border: none; }

.modal-content{ background: #000; color: #fff; border: 1px dotted #fff; border-radius: 0px; margin-top: 60px; }

.modal .close-btn{ color: #fff !important; margin-top: 10px; display: inline-block; }

.modal .close-btn:hover{

    cursor: pointer;  }



.modal .btn{ margin-top: 40px; }



.roundthumb{ height: auto; border: 2px solid #333; padding: 10px; }



.tapped-table{ width: 100%; }

.tapped-table tr{ border-bottom: 1px solid #eee; }

.tapped-table td, .tapped-table th{ padding: 15px 0; text-align: center; }

.tapped-table td:first-child{ text-align: left; }



#field_1_1 label, #field_1_2 label, #field_1_3 label{ font-size: 24px; font-family: 'Avenir', sans-serif; }

.gform_wrapper li.gfield.field_description_below + li.gsection{ margin-top: 60px !important; }



#gform_1 .datepicker{ width: 100% !important; padding-left: 30px !important; background-image: url('http://deewhyhotel.com.au/wp-content/plugins/gravityforms/images/calendar.png'); background-repeat: no-repeat; background-position: 5px 50%; }

.ui-datepicker-month, .ui-datepicker-year{ color: #111 !important; }

#gform_submit_button_1, #gform_submit_button_2{ width: 98.5% !important; text-align: center; background: none; font-size: 24px;}

#gform_submit_button_1:hover, #gform_submit_button_2:hover{ background: #111 !important; }



#input_1_14 i{ display: none !important; }

#field_1_14 .ginput_container_time input{ width: 120px !important; }

#field_1_14 .ginput_container_time{ max-width: 120px !important; }

#input_1_14_3{  width: 120px !important; max-width: 120px !important; }



.single-hero{ color: #fff; height: 500px; background-size: cover; margin-bottom: 60px; background-position: 50%;}

.single-hero .tint {

    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;

    height: 500px;

}



.hero .table{ display: table; height: 500px; }

.hero .table-cell{ display: table-cell; vertical-align: middle; }

.table-cell time{ font-size: 24px; }



.backlink{ color: #111 !important; border-bottom: 1px dotted #111; }

.backlink:hover{ text-decoration: none; border-color: #be223f; }



.contact-details .fa-ul{ margin-left: 22px; }

.contact-details .fa-ul li{ padding-bottom: 10px; }



.notice{ border: 1px solid #be223f; padding: 20px !important; margin-top: 40px !important; font-size: 20px; width: 98.5% }

.notice a{ color: #111; text-decoration: none !important; border-bottom: 1px dotted #111; }



.functions-feature{ clear: both;background-image: url('../i/functions-darker.jpg'); color: #fff; background-size: cover; background-position: 50%;

padding-top: 240px; padding-bottom: 60px;

    font-size: 28px;



}



@media(max-width: 1199px){

    .functions-feature{ padding: 60px 0; text-align: center; }

}



@media(max-width:767px){

    .functions-feature{ font-size: 18px; }

}





.sports-schedule .day{ margin-bottom: 30px; }

.sports-schedule .day h3{ border-bottom: 1px dotted #333; padding-bottom: 15px; }

.sports-schedule .day .col-md-4{ padding: 15px; }

.sports-schedule .live{ color: #fff; background: #be223f; display: inline-block; padding: 2px 5px; margin-left: 5px; }



.events{ /* border-left: 15px solid #d7d2cb; border-top: 15px solid #d7d2cb */}

.events .event{ border-right: 15px solid #d7d2cb; border-bottom: 15px solid #d7d2cb; padding: 0px; }
.events .event:before{  
    content: "";
  display: block;
  padding-top: 100%;
}

.event .offer{ border-bottom: 15px solid #d7d2cb; }



.newsletter-checkbox .gfield_label{ display: none !important; }

.newsletter-checkbox label{ font-weight: normal !important; margin-top: 3px !important; margin-left: 5px !important; }



.menu-list .col-md-6{ padding: 0px; }

.menu-list li{ margin-top: 30px; }

.menu-list a{ color: #333; display: inline-block; border-bottom: 1px dotted #333; text-decoration: none !important; }

.menu-list .fa{ color: #c23b33; text-align: left !important; line-height: 28px; }



.event-card {

    background: #f7f7f7 none repeat scroll 0 0;

    border: 1px dotted #d5d5d5;

    padding: 30px 30px 20px;

}



.event-card dt {

    clear: both;

    float: left;

    margin-bottom: 10px;

    width: 80px;

}



.event-card dd {

    margin-bottom: 15px;

    overflow: hidden;

}



.event-content ul{ padding-left: 16px; }

.event-content ul li{ padding: 5px 0; }



/*Daily Events Page*/





/*Newsletter Signup */

div.MGLRow{ padding-bottom: 60px !important; }

div.MGLSeperator{ padding-bottom: 30px !important; margin-bottom: 30px !important; }

.MGLField input{ padding: 0 15px !important;}

#DOB_dd, #DOB_mm, #MGLDOB{ float: left !important; margin-right: 6.3333px; }

.MGLField input[type="radio"]:last-of-type{ margin-left: 15px !important; }

.MGLPoweredBy{ margin-top: 20px !important; font-size: 12px !important; }



.blog-post header{ height: 180px; background-size: cover; background-position: 50%; }

.blog-post h2{ margin-top: 0; }

#content.btn{ width: 100%; color: #333 !important; }

#content .btn:hover{ color: #fff !important; }



#field_2_8{ text-align: center; padding: 15px; border: 1px solid #be223f; width: 98%; }



@media(max-width: 768px){



    .mobile-tiles{ padding: 15px; }

    .mobile-tiles br{ display: none; }

    .hometile{ padding: 15px 15px; height: 320px; text-align: center; width: 50%; margin: 0 auto; color: #333; text-decoration: none !important; border: 15px solid #fff;

        background-size: cover !important;

        background-repeat: no-repeat !important;

        background-position: 50% !important;

        display: table;

        float: left;

    }



    .hometile .link{ display: table-cell; vertical-align: middle; }

    .hometile .link span{ display: block; background: rgba(255,255,255,0.7); text-transform: uppercase; font-size: 19px; font-family: "Avenir", sans-serif; padding: 10px; transition: all 0.3s;}

    .hometile:hover .link span{ text-decoration: none; padding: 30px 10px; }



    .eatdrink{



        background-image: url('../i/eatdrink.jpg') !important;

    }

    .bestburgers{

        background-image: url('../i/bestburgers.jpg') !important;

    }

    .brewforyou{

        background-image: url('../i/brewforyou.jpg') !important;

    }

    .livesports{

        background-image: url('../i/livesports.jpg') !important;

    }



    .hometile.functions {

        width: 100%;

        background-image: url('../i/functions-darker.jpg');

    }



}



@media(max-width: 520px){

    .hometile{ width: 100%; }

}

.cycle-pager{

    color: #fff;

    font-size: 32px;

    line-height: 11px;

    margin-top: 20px;

    text-align: center;

    width: 100%;

    z-index: 999;

    position: absolute;

}

.cycle-pager span{ display: inline-block; margin-left: 5px; color: #333 }

.cycle-pager-active{ color: #be223f !important; }

.cycle-pager span:hover{ cursor: pointer; }



.fixed-bar{ background: #222; color: #fff; padding: 7.5px; text-align: center; transition: margin-top 0.3s; margin-top:0; position: fixed; width: 80%; right: 0; z-index: 9998; }

.hidebar{  font-weight: bold; float: right; font-size: 21px; line-height: 16px; }



.hidebar:hover{ cursor: pointer; }



.fixed-bar.hidden{ margin-top: -40px; }



.fixed-bar a{ color: #fff; text-decoration: none !important; border-bottom: 1px dotted #fff; }

.fixed-bar a:hover{ color: #be223f; }



@media(max-width: 600px ){

    .fixed-bar{ top: 133px; z-index: 110 !important; }

}



/*New Blog Styles*/

.first-blog .post-hero{ width: 100%; height: 500px; background-size: cover; background-position: 50%; background-repeat: no-repeat; border-radius: 5px; }

.isotope img{ border-radius: 5px; }



.blog-entry{ margin-bottom: 10px !important; }

.blog-entry h5{ text-transform: uppercase; }

.blog-entry h4 { font-weight: 300; }

.blog-entry a{ text-decoration: none !important; }

.blog-entry img{ width: 100%; height: auto; }



.small-hero{ width: 100%; height: 300px; background-size: cover; background-position: 50%; border-radius: 5px; }



.pagination a{ border: none !important; background: none !important; color: #0f0f0f !important; text-transform: uppercase; margin: 0 5px !important; }

.pagination .current{ border: none !important; color: #fff !important; background: #be223f !important; border-radius: 999px !important; }



article.blog{ font-size: 16px; }


.homeboxes{ background: #006271; padding: 30px 0;  }
.homeboxes .btn{ border-color: #fff; color: #fff; }
div.equalHeight .btn:hover{ background: #c23b33 !important; color: #006271 !important; }

.disp-table{ display: table; width: 100%; }
.table-cell{ display: table-cell; vertical-align: middle; height: 100%; }

.functions .cell-content{ text-align: center; font-weight: bold; }
.functions .cell-content h2{ color: #c23b33; }
.functions .cell-img img{ padding: 15px; border: 2px solid #000; margin: 0 auto; }
.functions .table-cell{ padding: 60px; }
.functions .cell-img{ width: 50%; }

hr.sep{ height: 5px; border-top: 2px solid #c23b33; border-bottom: 2px solid #c23b33; margin-top: 40px; margin-bottom: 40px;}  
.event-image{ padding: 15px; border: 2px solid #333 }
.event-lead{ font-size: 20px; }
.event-lead h1{ font-size: 56px; margin-top: 0px; line-height: 48px; }

.event-card dd:last-child,.event-card dt:last-child{ margin-bottom: 0px !important; }

@media(max-width: 1500px){
    .home-hero{ margin-top: 0px; }
}

@media(max-width: 767px){
    .disp-table{ display: flex; flex-direction: column-reverse; }
    .disp-table .table-cell{ display: block; padding: 15px; }
    .cell-img{ margin: 0 auto; width: 100% !important; }
    .event-lead{ width: 100% !important; }
    .event-content .table-cell{ padding-left: 0px !important; padding-right: 0px !important;}
}

@media(max-width: 782px){
    #navbar{ margin-top: 14px; }
}

.temphero .tint{ padding: 100px 30px; background: rgba(255,255,255,0.3); }

.navbar-toggle{ background: #000 !important; }
.navbar-toggle.collapsed{ background: none !important; }

.splitlist li{ width: 50%; float: left; }

.vid-hero{ 

    height: 600px;
    
    overflow: hidden;
    
    margin-bottom: 30px;
    
    border-top-left-radius: 15px;
    
    border-top-right-radius: 15px; position: relative; }

.vid-hero video{ width: 100%;

    height: auto;
    
    bottom: -140px; position: absolute; }

    .footer-wrap{ border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }

    @media(max-width: 1660px){

        .vid-hero{ height: auto; max-height: 520px; }
        .vid-hero video{ bottom: 0; position: relative; } 

    }

    @media(max-width: 980px){

        .vid-hero{ border-radius: 0px; margin-right: 0px; }
        .footer-wrap{ border-radius: 0; }
        .homeboxes{ margin-right: 0px; }
        .events{ border-left: 15px solid #d7d2cb; }

 

    }

    @media(max-width: 991px){
        .burgers{ text-align: center; }
        .burgers img{ margin: 0 auto; max-width: 300px; }
    }

    @media(max-width: 767px){
        .home-content .col-lg-3{ border-right: 0px; }
        .homeboxes{ padding: 0px; margin: 0 15px 15px; }
        .homeboxes .equalHeight{ border-bottom: 15px solid #d7d2cb; padding: 20px; }
        .homeboxes .equalHeight h2{ margin-top: 0px; }
        .homeboxes .equalHeight p:last-of-type{ margin-bottom: 0px; }
    
       
    }

    @media(max-width: 600px){

        .vid-hero{ margin-top: 70px; margin-bottom: 30px; }
        .content-wrapper{ margin-top: 70px !important; }

    }


.temp-slide{ overflow: hidden; margin-bottom: 30px; position: relative; border-top-left-radius: 10px; border-top-right-radius: 10px; }
.temp-slide .slide{background-size: cover; background-position: 50%; height: 550px; width: 100%; }
.slide .flex{  display: flex; align-items: center; text-align: center; width: 100%; height: 100%; }
.temp-slide .slide-content{ width: 80%; max-width: 700px; margin: 0 auto; background: rgba(255,255,255,0.7); padding: 30px; font-size: 18px; }
.temp-slide h1{ margin-top: 0px; color: #c23b33; }

.slick-arrow{ background: none; color: #c23b33; z-index: 999; font-size: 48px; border: none; line-height: 48px; position: absolute; }
.slick-prev{left: 10px; top: 50%; margin-top: -24px;}
.slick-next{ right: 10px; top: 50%; margin-top: -24px;}